.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-185f63b7-28a6-f4c5-b7c2-c97c5127f90c {
display: none !important;
}
.lfr-layout-structure-item-a9a3a811-7260-0ac2-4ec5-5940521ccf2f {
display: none !important;
}
.lfr-layout-structure-item-f052a07a-f973-794c-98f3-1af32ac98f43 {
display: none !important;
}
.lfr-layout-structure-item-edef0432-0db6-c3d3-fad2-c3f1e73d2cc1 {
display: none !important;
}
.lfr-layout-structure-item-4432090b-3022-95eb-da5f-84adb00227f1 {
display: none !important;
}
.lfr-layout-structure-item-1c0436f3-5630-19fb-f75e-00d22347aeeb {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-7c01bb27-fd4a-0437-4c3b-d85d3cb82916 {
display: none !important;
}
.lfr-layout-structure-item-4beca2ca-ff25-b2c4-ef9c-1947f368522a {
display: none !important;
}
.lfr-layout-structure-item-bc6abd90-4018-5f16-c1bd-e5a4569c22c7 {
display: none !important;
}
.lfr-layout-structure-item-bfbdcfd0-e509-c52c-b2d5-c9538638c8b9 {
display: none !important;
}
.lfr-layout-structure-item-ec1563b8-1b48-9753-c818-9a0892d75f7f {
display: none !important;
}
.lfr-layout-structure-item-0a6d03eb-26b5-a0c4-5e72-abed50bfa2f2 {
display: none !important;
}
